.titulo1 {	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #003366;
}
.atras {	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}
.descripcion {
	font-family: Verdana;
	font-size: 12px;
	color: #003399;
	line-height: 20px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.nombre {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.fecha {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #006600;
}
.Estilo8 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #006600; }


.Estilo1 {font-family: Tahoma}
.Estilo2 {	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
.Estilo3 {color: #333333}
.texto {
	font-family: tahoma;
	font-size: 12px;
	color: #003399;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #003399;
}
.Estilo6 {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.estatales {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
.subfino {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #003399;
	font-family: Verdana;
	font-size: 12px;
	color: #003399;
}
.definicion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #0033CC;
}
.publi {
	font-family: Arial;
	font-size: 12px;
	color: #0066CC;
}
